begin;
insert into Likes (liker_id, post_id) values (13, 42);
insert into Likes (liker_id, post_id) values (222, 155);
insert into Likes (liker_id, post_id) values (191, 13);
insert into Likes (liker_id, post_id) values (68, 58);
insert into Likes (liker_id, post_id) values (120, 87);
insert into Likes (liker_id, post_id) values (96, 177);
insert into Likes (liker_id, post_id) values (106, 333);
insert into Likes (liker_id, post_id) values (285, 292);
insert into Likes (liker_id, post_id) values (164, 70);
insert into Likes (liker_id, post_id) values (289, 199);
insert into Likes (liker_id, post_id) values (163, 69);
insert into Likes (liker_id, post_id) values (116, 117);
insert into Likes (liker_id, post_id) values (283, 225);
insert into Likes (liker_id, post_id) values (142, 110);
insert into Likes (liker_id, post_id) values (166, 207);
insert into Likes (liker_id, post_id) values (244, 217);
insert into Likes (liker_id, post_id) values (55, 48);
insert into Likes (liker_id, post_id) values (97, 99);
insert into Likes (liker_id, post_id) values (30, 196);
insert into Likes (liker_id, post_id) values (244, 58);
insert into Likes (liker_id, post_id) values (332, 284);
insert into Likes (liker_id, post_id) values (89, 68);
insert into Likes (liker_id, post_id) values (180, 317);
insert into Likes (liker_id, post_id) values (89, 313);
insert into Likes (liker_id, post_id) values (280, 84);
insert into Likes (liker_id, post_id) values (213, 51);
insert into Likes (liker_id, post_id) values (116, 227);
insert into Likes (liker_id, post_id) values (331, 174);
insert into Likes (liker_id, post_id) values (247, 164);
insert into Likes (liker_id, post_id) values (281, 140);
insert into Likes (liker_id, post_id) values (156, 320);
insert into Likes (liker_id, post_id) values (190, 24);
insert into Likes (liker_id, post_id) values (52, 281);
insert into Likes (liker_id, post_id) values (206, 22);
insert into Likes (liker_id, post_id) values (211, 183);
insert into Likes (liker_id, post_id) values (242, 105);
insert into Likes (liker_id, post_id) values (68, 24);
insert into Likes (liker_id, post_id) values (3, 304);
insert into Likes (liker_id, post_id) values (316, 165);
insert into Likes (liker_id, post_id) values (265, 47);
insert into Likes (liker_id, post_id) values (77, 97);
insert into Likes (liker_id, post_id) values (3, 174);
insert into Likes (liker_id, post_id) values (54, 245);
insert into Likes (liker_id, post_id) values (191, 88);
insert into Likes (liker_id, post_id) values (218, 292);
insert into Likes (liker_id, post_id) values (286, 228);
insert into Likes (liker_id, post_id) values (117, 87);
insert into Likes (liker_id, post_id) values (277, 225);
insert into Likes (liker_id, post_id) values (237, 35);
insert into Likes (liker_id, post_id) values (305, 324);
insert into Likes (liker_id, post_id) values (198, 13);
insert into Likes (liker_id, post_id) values (153, 94);
insert into Likes (liker_id, post_id) values (64, 104);
insert into Likes (liker_id, post_id) values (260, 101);
insert into Likes (liker_id, post_id) values (74, 77);
insert into Likes (liker_id, post_id) values (62, 321);
insert into Likes (liker_id, post_id) values (85, 69);
insert into Likes (liker_id, post_id) values (308, 165);
insert into Likes (liker_id, post_id) values (30, 123);
insert into Likes (liker_id, post_id) values (268, 76);
insert into Likes (liker_id, post_id) values (139, 85);
insert into Likes (liker_id, post_id) values (297, 172);
insert into Likes (liker_id, post_id) values (135, 188);
insert into Likes (liker_id, post_id) values (127, 91);
insert into Likes (liker_id, post_id) values (259, 26);
insert into Likes (liker_id, post_id) values (2, 68);
insert into Likes (liker_id, post_id) values (201, 23);
insert into Likes (liker_id, post_id) values (228, 154);
insert into Likes (liker_id, post_id) values (63, 190);
insert into Likes (liker_id, post_id) values (241, 103);
insert into Likes (liker_id, post_id) values (258, 41);
insert into Likes (liker_id, post_id) values (42, 326);
insert into Likes (liker_id, post_id) values (197, 91);
insert into Likes (liker_id, post_id) values (203, 222);
insert into Likes (liker_id, post_id) values (200, 69);
insert into Likes (liker_id, post_id) values (270, 200);
insert into Likes (liker_id, post_id) values (166, 308);
insert into Likes (liker_id, post_id) values (79, 170);
insert into Likes (liker_id, post_id) values (195, 15);
insert into Likes (liker_id, post_id) values (135, 45);
insert into Likes (liker_id, post_id) values (163, 51);
insert into Likes (liker_id, post_id) values (242, 22);
insert into Likes (liker_id, post_id) values (178, 46);
insert into Likes (liker_id, post_id) values (94, 120);
insert into Likes (liker_id, post_id) values (214, 146);
insert into Likes (liker_id, post_id) values (15, 7);
insert into Likes (liker_id, post_id) values (32, 314);
insert into Likes (liker_id, post_id) values (240, 248);
insert into Likes (liker_id, post_id) values (135, 127);
insert into Likes (liker_id, post_id) values (280, 219);
insert into Likes (liker_id, post_id) values (74, 237);
insert into Likes (liker_id, post_id) values (7, 19);
insert into Likes (liker_id, post_id) values (184, 183);
insert into Likes (liker_id, post_id) values (325, 81);
insert into Likes (liker_id, post_id) values (33, 214);
insert into Likes (liker_id, post_id) values (327, 217);
insert into Likes (liker_id, post_id) values (153, 308);
insert into Likes (liker_id, post_id) values (160, 72);
insert into Likes (liker_id, post_id) values (82, 145);
insert into Likes (liker_id, post_id) values (44, 275);
insert into Likes (liker_id, post_id) values (46, 260);
insert into Likes (liker_id, post_id) values (333, 73);
insert into Likes (liker_id, post_id) values (286, 93);
insert into Likes (liker_id, post_id) values (6, 106);
insert into Likes (liker_id, post_id) values (235, 302);
insert into Likes (liker_id, post_id) values (33, 19);
insert into Likes (liker_id, post_id) values (125, 5);
insert into Likes (liker_id, post_id) values (145, 63);
insert into Likes (liker_id, post_id) values (180, 67);
insert into Likes (liker_id, post_id) values (114, 275);
insert into Likes (liker_id, post_id) values (200, 191);
insert into Likes (liker_id, post_id) values (188, 102);
insert into Likes (liker_id, post_id) values (268, 262);
insert into Likes (liker_id, post_id) values (24, 29);
insert into Likes (liker_id, post_id) values (139, 246);
insert into Likes (liker_id, post_id) values (310, 182);
insert into Likes (liker_id, post_id) values (124, 39);
insert into Likes (liker_id, post_id) values (55, 278);
insert into Likes (liker_id, post_id) values (112, 203);
insert into Likes (liker_id, post_id) values (238, 127);
insert into Likes (liker_id, post_id) values (123, 308);
insert into Likes (liker_id, post_id) values (164, 290);
insert into Likes (liker_id, post_id) values (9, 75);
insert into Likes (liker_id, post_id) values (255, 228);
insert into Likes (liker_id, post_id) values (89, 166);
insert into Likes (liker_id, post_id) values (211, 199);
insert into Likes (liker_id, post_id) values (18, 276);
insert into Likes (liker_id, post_id) values (325, 245);
insert into Likes (liker_id, post_id) values (148, 325);
insert into Likes (liker_id, post_id) values (327, 81);
insert into Likes (liker_id, post_id) values (58, 76);
insert into Likes (liker_id, post_id) values (306, 118);
insert into Likes (liker_id, post_id) values (267, 262);
insert into Likes (liker_id, post_id) values (307, 226);
insert into Likes (liker_id, post_id) values (266, 232);
insert into Likes (liker_id, post_id) values (66, 163);
insert into Likes (liker_id, post_id) values (112, 146);
insert into Likes (liker_id, post_id) values (89, 315);
insert into Likes (liker_id, post_id) values (48, 24);
insert into Likes (liker_id, post_id) values (20, 319);
insert into Likes (liker_id, post_id) values (157, 71);
insert into Likes (liker_id, post_id) values (279, 80);
insert into Likes (liker_id, post_id) values (98, 317);
insert into Likes (liker_id, post_id) values (5, 196);
insert into Likes (liker_id, post_id) values (223, 205);
insert into Likes (liker_id, post_id) values (246, 234);
insert into Likes (liker_id, post_id) values (243, 74);
insert into Likes (liker_id, post_id) values (307, 263);
insert into Likes (liker_id, post_id) values (103, 106);
insert into Likes (liker_id, post_id) values (224, 47);
insert into Likes (liker_id, post_id) values (144, 251);
insert into Likes (liker_id, post_id) values (81, 127);
insert into Likes (liker_id, post_id) values (295, 45);
insert into Likes (liker_id, post_id) values (126, 153);
insert into Likes (liker_id, post_id) values (106, 28);
insert into Likes (liker_id, post_id) values (214, 264);
insert into Likes (liker_id, post_id) values (129, 43);
insert into Likes (liker_id, post_id) values (222, 269);
insert into Likes (liker_id, post_id) values (47, 187);
insert into Likes (liker_id, post_id) values (3, 255);
insert into Likes (liker_id, post_id) values (258, 327);
insert into Likes (liker_id, post_id) values (296, 217);
insert into Likes (liker_id, post_id) values (276, 238);
insert into Likes (liker_id, post_id) values (37, 193);
insert into Likes (liker_id, post_id) values (11, 23);
insert into Likes (liker_id, post_id) values (105, 194);
insert into Likes (liker_id, post_id) values (101, 17);
insert into Likes (liker_id, post_id) values (301, 184);
insert into Likes (liker_id, post_id) values (80, 43);
insert into Likes (liker_id, post_id) values (125, 141);
insert into Likes (liker_id, post_id) values (260, 196);
insert into Likes (liker_id, post_id) values (104, 259);
insert into Likes (liker_id, post_id) values (145, 193);
insert into Likes (liker_id, post_id) values (187, 277);
insert into Likes (liker_id, post_id) values (154, 17);
insert into Likes (liker_id, post_id) values (331, 176);
insert into Likes (liker_id, post_id) values (82, 200);
insert into Likes (liker_id, post_id) values (311, 134);
insert into Likes (liker_id, post_id) values (262, 123);
insert into Likes (liker_id, post_id) values (215, 11);
insert into Likes (liker_id, post_id) values (13, 84);
insert into Likes (liker_id, post_id) values (202, 1);
insert into Likes (liker_id, post_id) values (2, 85);
insert into Likes (liker_id, post_id) values (304, 125);
insert into Likes (liker_id, post_id) values (101, 315);
insert into Likes (liker_id, post_id) values (115, 29);
insert into Likes (liker_id, post_id) values (291, 15);
insert into Likes (liker_id, post_id) values (106, 290);
insert into Likes (liker_id, post_id) values (218, 91);
insert into Likes (liker_id, post_id) values (313, 136);
insert into Likes (liker_id, post_id) values (271, 243);
insert into Likes (liker_id, post_id) values (80, 150);
insert into Likes (liker_id, post_id) values (279, 296);
insert into Likes (liker_id, post_id) values (85, 260);
insert into Likes (liker_id, post_id) values (216, 285);
insert into Likes (liker_id, post_id) values (161, 276);
insert into Likes (liker_id, post_id) values (294, 177);
insert into Likes (liker_id, post_id) values (317, 5);
insert into Likes (liker_id, post_id) values (292, 324);
insert into Likes (liker_id, post_id) values (179, 226);
insert into Likes (liker_id, post_id) values (295, 24);
insert into Likes (liker_id, post_id) values (91, 100);
insert into Likes (liker_id, post_id) values (328, 206);
insert into Likes (liker_id, post_id) values (274, 3);
insert into Likes (liker_id, post_id) values (260, 164);
insert into Likes (liker_id, post_id) values (286, 55);
insert into Likes (liker_id, post_id) values (255, 143);
insert into Likes (liker_id, post_id) values (312, 329);
insert into Likes (liker_id, post_id) values (173, 71);
insert into Likes (liker_id, post_id) values (241, 21);
insert into Likes (liker_id, post_id) values (85, 244);
insert into Likes (liker_id, post_id) values (151, 3);
insert into Likes (liker_id, post_id) values (129, 315);
insert into Likes (liker_id, post_id) values (126, 64);
insert into Likes (liker_id, post_id) values (298, 3);
insert into Likes (liker_id, post_id) values (252, 1);
insert into Likes (liker_id, post_id) values (318, 308);
insert into Likes (liker_id, post_id) values (261, 216);
insert into Likes (liker_id, post_id) values (64, 144);
insert into Likes (liker_id, post_id) values (300, 209);
insert into Likes (liker_id, post_id) values (97, 325);
insert into Likes (liker_id, post_id) values (291, 91);
insert into Likes (liker_id, post_id) values (56, 193);
insert into Likes (liker_id, post_id) values (66, 289);
insert into Likes (liker_id, post_id) values (124, 324);
insert into Likes (liker_id, post_id) values (146, 75);
insert into Likes (liker_id, post_id) values (131, 233);
insert into Likes (liker_id, post_id) values (313, 167);
insert into Likes (liker_id, post_id) values (105, 139);
insert into Likes (liker_id, post_id) values (131, 263);
insert into Likes (liker_id, post_id) values (142, 106);
insert into Likes (liker_id, post_id) values (35, 30);
insert into Likes (liker_id, post_id) values (230, 72);
insert into Likes (liker_id, post_id) values (61, 135);
insert into Likes (liker_id, post_id) values (61, 52);
insert into Likes (liker_id, post_id) values (11, 246);
insert into Likes (liker_id, post_id) values (238, 197);
insert into Likes (liker_id, post_id) values (152, 261);
insert into Likes (liker_id, post_id) values (24, 220);
insert into Likes (liker_id, post_id) values (159, 195);
insert into Likes (liker_id, post_id) values (58, 288);
insert into Likes (liker_id, post_id) values (115, 149);
insert into Likes (liker_id, post_id) values (333, 119);
insert into Likes (liker_id, post_id) values (33, 305);
insert into Likes (liker_id, post_id) values (30, 48);
insert into Likes (liker_id, post_id) values (187, 147);
insert into Likes (liker_id, post_id) values (99, 206);
insert into Likes (liker_id, post_id) values (271, 116);
insert into Likes (liker_id, post_id) values (136, 92);
insert into Likes (liker_id, post_id) values (113, 70);
insert into Likes (liker_id, post_id) values (32, 232);
insert into Likes (liker_id, post_id) values (229, 108);
insert into Likes (liker_id, post_id) values (256, 166);
insert into Likes (liker_id, post_id) values (116, 307);
insert into Likes (liker_id, post_id) values (92, 186);
insert into Likes (liker_id, post_id) values (83, 207);
insert into Likes (liker_id, post_id) values (163, 154);
insert into Likes (liker_id, post_id) values (212, 99);
insert into Likes (liker_id, post_id) values (6, 128);
insert into Likes (liker_id, post_id) values (206, 63);
insert into Likes (liker_id, post_id) values (57, 284);
insert into Likes (liker_id, post_id) values (9, 140);
insert into Likes (liker_id, post_id) values (264, 12);
insert into Likes (liker_id, post_id) values (145, 296);
insert into Likes (liker_id, post_id) values (37, 76);
insert into Likes (liker_id, post_id) values (73, 132);
insert into Likes (liker_id, post_id) values (116, 94);
insert into Likes (liker_id, post_id) values (277, 331);
insert into Likes (liker_id, post_id) values (42, 274);
insert into Likes (liker_id, post_id) values (326, 224);
insert into Likes (liker_id, post_id) values (17, 51);
insert into Likes (liker_id, post_id) values (237, 236);
insert into Likes (liker_id, post_id) values (324, 49);
insert into Likes (liker_id, post_id) values (57, 76);
insert into Likes (liker_id, post_id) values (83, 280);
insert into Likes (liker_id, post_id) values (69, 82);
insert into Likes (liker_id, post_id) values (228, 121);
insert into Likes (liker_id, post_id) values (112, 4);
insert into Likes (liker_id, post_id) values (27, 51);
insert into Likes (liker_id, post_id) values (238, 16);
insert into Likes (liker_id, post_id) values (171, 191);
insert into Likes (liker_id, post_id) values (184, 253);
insert into Likes (liker_id, post_id) values (75, 322);
insert into Likes (liker_id, post_id) values (109, 17);
insert into Likes (liker_id, post_id) values (143, 231);
insert into Likes (liker_id, post_id) values (135, 286);
insert into Likes (liker_id, post_id) values (203, 3);
insert into Likes (liker_id, post_id) values (124, 65);
insert into Likes (liker_id, post_id) values (104, 209);
insert into Likes (liker_id, post_id) values (308, 250);
insert into Likes (liker_id, post_id) values (265, 19);
insert into Likes (liker_id, post_id) values (274, 130);
insert into Likes (liker_id, post_id) values (113, 46);
insert into Likes (liker_id, post_id) values (274, 281);
insert into Likes (liker_id, post_id) values (253, 66);
insert into Likes (liker_id, post_id) values (170, 185);
insert into Likes (liker_id, post_id) values (265, 311);
insert into Likes (liker_id, post_id) values (50, 267);
insert into Likes (liker_id, post_id) values (142, 194);
insert into Likes (liker_id, post_id) values (251, 216);
insert into Likes (liker_id, post_id) values (209, 274);
insert into Likes (liker_id, post_id) values (20, 9);
insert into Likes (liker_id, post_id) values (114, 206);
insert into Likes (liker_id, post_id) values (260, 303);
insert into Likes (liker_id, post_id) values (3, 291);
insert into Likes (liker_id, post_id) values (169, 79);
insert into Likes (liker_id, post_id) values (212, 141);
insert into Likes (liker_id, post_id) values (87, 330);
insert into Likes (liker_id, post_id) values (52, 252);
insert into Likes (liker_id, post_id) values (90, 248);
insert into Likes (liker_id, post_id) values (57, 264);
insert into Likes (liker_id, post_id) values (105, 273);
insert into Likes (liker_id, post_id) values (256, 83);
insert into Likes (liker_id, post_id) values (156, 183);
insert into Likes (liker_id, post_id) values (264, 156);
insert into Likes (liker_id, post_id) values (12, 212);
insert into Likes (liker_id, post_id) values (72, 95);
insert into Likes (liker_id, post_id) values (305, 24);
insert into Likes (liker_id, post_id) values (3, 12);
insert into Likes (liker_id, post_id) values (142, 136);
insert into Likes (liker_id, post_id) values (147, 59);
insert into Likes (liker_id, post_id) values (165, 172);
insert into Likes (liker_id, post_id) values (40, 48);
insert into Likes (liker_id, post_id) values (172, 210);
insert into Likes (liker_id, post_id) values (195, 4);
insert into Likes (liker_id, post_id) values (128, 168);
insert into Likes (liker_id, post_id) values (53, 180);
insert into Likes (liker_id, post_id) values (187, 24);
insert into Likes (liker_id, post_id) values (174, 156);
insert into Likes (liker_id, post_id) values (8, 10);
insert into Likes (liker_id, post_id) values (48, 227);
insert into Likes (liker_id, post_id) values (53, 46);
insert into Likes (liker_id, post_id) values (118, 106);
insert into Likes (liker_id, post_id) values (273, 40);
insert into Likes (liker_id, post_id) values (254, 195);
insert into Likes (liker_id, post_id) values (189, 258);
insert into Likes (liker_id, post_id) values (72, 187);
insert into Likes (liker_id, post_id) values (102, 4);
insert into Likes (liker_id, post_id) values (310, 3);
insert into Likes (liker_id, post_id) values (120, 53);
insert into Likes (liker_id, post_id) values (10, 189);
insert into Likes (liker_id, post_id) values (9, 229);
insert into Likes (liker_id, post_id) values (79, 76);
insert into Likes (liker_id, post_id) values (169, 6);
insert into Likes (liker_id, post_id) values (90, 222);
insert into Likes (liker_id, post_id) values (202, 126);
insert into Likes (liker_id, post_id) values (208, 33);
insert into Likes (liker_id, post_id) values (62, 92);
insert into Likes (liker_id, post_id) values (255, 7);
insert into Likes (liker_id, post_id) values (179, 176);
insert into Likes (liker_id, post_id) values (279, 289);
insert into Likes (liker_id, post_id) values (300, 4);
insert into Likes (liker_id, post_id) values (224, 129);
insert into Likes (liker_id, post_id) values (60, 76);
insert into Likes (liker_id, post_id) values (45, 222);
insert into Likes (liker_id, post_id) values (201, 266);
insert into Likes (liker_id, post_id) values (186, 303);
insert into Likes (liker_id, post_id) values (324, 327);
insert into Likes (liker_id, post_id) values (296, 270);
insert into Likes (liker_id, post_id) values (140, 318);
insert into Likes (liker_id, post_id) values (167, 232);
insert into Likes (liker_id, post_id) values (50, 200);
insert into Likes (liker_id, post_id) values (264, 143);
insert into Likes (liker_id, post_id) values (277, 39);
insert into Likes (liker_id, post_id) values (68, 198);
insert into Likes (liker_id, post_id) values (303, 8);
insert into Likes (liker_id, post_id) values (188, 279);
insert into Likes (liker_id, post_id) values (324, 294);
insert into Likes (liker_id, post_id) values (62, 273);
insert into Likes (liker_id, post_id) values (72, 31);
insert into Likes (liker_id, post_id) values (178, 278);
insert into Likes (liker_id, post_id) values (289, 43);
insert into Likes (liker_id, post_id) values (289, 124);
insert into Likes (liker_id, post_id) values (112, 161);
insert into Likes (liker_id, post_id) values (260, 174);
insert into Likes (liker_id, post_id) values (79, 13);
insert into Likes (liker_id, post_id) values (81, 187);
insert into Likes (liker_id, post_id) values (220, 4);
insert into Likes (liker_id, post_id) values (215, 1);
insert into Likes (liker_id, post_id) values (78, 10);
insert into Likes (liker_id, post_id) values (77, 126);
insert into Likes (liker_id, post_id) values (55, 330);
insert into Likes (liker_id, post_id) values (208, 83);
insert into Likes (liker_id, post_id) values (85, 21);
insert into Likes (liker_id, post_id) values (275, 25);
insert into Likes (liker_id, post_id) values (189, 240);
insert into Likes (liker_id, post_id) values (294, 3);
insert into Likes (liker_id, post_id) values (147, 169);
insert into Likes (liker_id, post_id) values (164, 110);
insert into Likes (liker_id, post_id) values (214, 63);
insert into Likes (liker_id, post_id) values (259, 287);
insert into Likes (liker_id, post_id) values (274, 313);
insert into Likes (liker_id, post_id) values (271, 162);
insert into Likes (liker_id, post_id) values (105, 294);
insert into Likes (liker_id, post_id) values (74, 4);
insert into Likes (liker_id, post_id) values (143, 222);
insert into Likes (liker_id, post_id) values (112, 114);
insert into Likes (liker_id, post_id) values (74, 279);
insert into Likes (liker_id, post_id) values (185, 267);
insert into Likes (liker_id, post_id) values (34, 278);
insert into Likes (liker_id, post_id) values (169, 163);
insert into Likes (liker_id, post_id) values (74, 205);
insert into Likes (liker_id, post_id) values (251, 256);
insert into Likes (liker_id, post_id) values (160, 5);
insert into Likes (liker_id, post_id) values (273, 95);
insert into Likes (liker_id, post_id) values (151, 193);
insert into Likes (liker_id, post_id) values (194, 262);
insert into Likes (liker_id, post_id) values (97, 42);
insert into Likes (liker_id, post_id) values (300, 255);
insert into Likes (liker_id, post_id) values (125, 263);
insert into Likes (liker_id, post_id) values (132, 8);
insert into Likes (liker_id, post_id) values (148, 165);
insert into Likes (liker_id, post_id) values (166, 248);
insert into Likes (liker_id, post_id) values (87, 39);
insert into Likes (liker_id, post_id) values (328, 158);
insert into Likes (liker_id, post_id) values (255, 301);
insert into Likes (liker_id, post_id) values (297, 294);
insert into Likes (liker_id, post_id) values (215, 168);
insert into Likes (liker_id, post_id) values (274, 316);
insert into Likes (liker_id, post_id) values (80, 55);
insert into Likes (liker_id, post_id) values (172, 329);
insert into Likes (liker_id, post_id) values (127, 169);
insert into Likes (liker_id, post_id) values (4, 317);
insert into Likes (liker_id, post_id) values (30, 36);
insert into Likes (liker_id, post_id) values (321, 243);
insert into Likes (liker_id, post_id) values (188, 322);
insert into Likes (liker_id, post_id) values (333, 138);
insert into Likes (liker_id, post_id) values (35, 100);
insert into Likes (liker_id, post_id) values (125, 52);
insert into Likes (liker_id, post_id) values (18, 183);
insert into Likes (liker_id, post_id) values (20, 75);
insert into Likes (liker_id, post_id) values (62, 183);
insert into Likes (liker_id, post_id) values (252, 267);
insert into Likes (liker_id, post_id) values (296, 134);
insert into Likes (liker_id, post_id) values (103, 57);
insert into Likes (liker_id, post_id) values (167, 106);
insert into Likes (liker_id, post_id) values (173, 154);
insert into Likes (liker_id, post_id) values (108, 324);
insert into Likes (liker_id, post_id) values (234, 155);
insert into Likes (liker_id, post_id) values (313, 308);
insert into Likes (liker_id, post_id) values (190, 78);
insert into Likes (liker_id, post_id) values (191, 144);
insert into Likes (liker_id, post_id) values (333, 95);
insert into Likes (liker_id, post_id) values (159, 3);
insert into Likes (liker_id, post_id) values (21, 219);
insert into Likes (liker_id, post_id) values (176, 251);
insert into Likes (liker_id, post_id) values (51, 63);
insert into Likes (liker_id, post_id) values (194, 232);
insert into Likes (liker_id, post_id) values (134, 4);
insert into Likes (liker_id, post_id) values (136, 244);
insert into Likes (liker_id, post_id) values (212, 272);
insert into Likes (liker_id, post_id) values (241, 89);
insert into Likes (liker_id, post_id) values (123, 284);
insert into Likes (liker_id, post_id) values (117, 103);
insert into Likes (liker_id, post_id) values (264, 93);
insert into Likes (liker_id, post_id) values (145, 50);
insert into Likes (liker_id, post_id) values (49, 72);
insert into Likes (liker_id, post_id) values (194, 200);
insert into Likes (liker_id, post_id) values (219, 94);
insert into Likes (liker_id, post_id) values (332, 53);
insert into Likes (liker_id, post_id) values (75, 110);
insert into Likes (liker_id, post_id) values (83, 289);
insert into Likes (liker_id, post_id) values (49, 266);
insert into Likes (liker_id, post_id) values (119, 329);
insert into Likes (liker_id, post_id) values (220, 250);
insert into Likes (liker_id, post_id) values (210, 210);
insert into Likes (liker_id, post_id) values (326, 283);
insert into Likes (liker_id, post_id) values (155, 177);
insert into Likes (liker_id, post_id) values (131, 193);
insert into Likes (liker_id, post_id) values (333, 122);
insert into Likes (liker_id, post_id) values (257, 168);
insert into Likes (liker_id, post_id) values (145, 88);
insert into Likes (liker_id, post_id) values (234, 99);
insert into Likes (liker_id, post_id) values (173, 139);
insert into Likes (liker_id, post_id) values (104, 282);
insert into Likes (liker_id, post_id) values (185, 239);
insert into Likes (liker_id, post_id) values (328, 161);
insert into Likes (liker_id, post_id) values (190, 207);
insert into Likes (liker_id, post_id) values (73, 307);
insert into Likes (liker_id, post_id) values (210, 270);
insert into Likes (liker_id, post_id) values (109, 66);
insert into Likes (liker_id, post_id) values (141, 253);
insert into Likes (liker_id, post_id) values (209, 209);
insert into Likes (liker_id, post_id) values (26, 82);
insert into Likes (liker_id, post_id) values (232, 276);
insert into Likes (liker_id, post_id) values (50, 111);
insert into Likes (liker_id, post_id) values (64, 81);
insert into Likes (liker_id, post_id) values (320, 38);
insert into Likes (liker_id, post_id) values (278, 117);
insert into Likes (liker_id, post_id) values (264, 48);
insert into Likes (liker_id, post_id) values (5, 73);
insert into Likes (liker_id, post_id) values (272, 273);
insert into Likes (liker_id, post_id) values (121, 274);
insert into Likes (liker_id, post_id) values (181, 213);
insert into Likes (liker_id, post_id) values (149, 201);
insert into Likes (liker_id, post_id) values (329, 85);
insert into Likes (liker_id, post_id) values (84, 125);
insert into Likes (liker_id, post_id) values (293, 69);
insert into Likes (liker_id, post_id) values (228, 55);
insert into Likes (liker_id, post_id) values (327, 48);
insert into Likes (liker_id, post_id) values (306, 288);
insert into Likes (liker_id, post_id) values (282, 196);
insert into Likes (liker_id, post_id) values (324, 12);
insert into Likes (liker_id, post_id) values (272, 26);
insert into Likes (liker_id, post_id) values (75, 277);
insert into Likes (liker_id, post_id) values (186, 176);
insert into Likes (liker_id, post_id) values (56, 35);
insert into Likes (liker_id, post_id) values (67, 167);
insert into Likes (liker_id, post_id) values (4, 333);
insert into Likes (liker_id, post_id) values (186, 156);
insert into Likes (liker_id, post_id) values (295, 273);
insert into Likes (liker_id, post_id) values (139, 8);
insert into Likes (liker_id, post_id) values (15, 257);
insert into Likes (liker_id, post_id) values (79, 3);
insert into Likes (liker_id, post_id) values (82, 28);
insert into Likes (liker_id, post_id) values (27, 111);
insert into Likes (liker_id, post_id) values (117, 183);
insert into Likes (liker_id, post_id) values (330, 331);
insert into Likes (liker_id, post_id) values (5, 286);
insert into Likes (liker_id, post_id) values (194, 75);
insert into Likes (liker_id, post_id) values (276, 124);
insert into Likes (liker_id, post_id) values (211, 144);
insert into Likes (liker_id, post_id) values (139, 3);
insert into Likes (liker_id, post_id) values (249, 61);
insert into Likes (liker_id, post_id) values (269, 107);
insert into Likes (liker_id, post_id) values (197, 264);
insert into Likes (liker_id, post_id) values (85, 15);
insert into Likes (liker_id, post_id) values (329, 29);
insert into Likes (liker_id, post_id) values (325, 24);
insert into Likes (liker_id, post_id) values (180, 145);
insert into Likes (liker_id, post_id) values (115, 2);
insert into Likes (liker_id, post_id) values (235, 111);
insert into Likes (liker_id, post_id) values (164, 307);
insert into Likes (liker_id, post_id) values (312, 163);
insert into Likes (liker_id, post_id) values (209, 78);
insert into Likes (liker_id, post_id) values (230, 324);
insert into Likes (liker_id, post_id) values (99, 148);
insert into Likes (liker_id, post_id) values (67, 165);
insert into Likes (liker_id, post_id) values (129, 221);
insert into Likes (liker_id, post_id) values (309, 305);
insert into Likes (liker_id, post_id) values (173, 266);
insert into Likes (liker_id, post_id) values (139, 247);
insert into Likes (liker_id, post_id) values (155, 222);
insert into Likes (liker_id, post_id) values (70, 135);
insert into Likes (liker_id, post_id) values (129, 136);
insert into Likes (liker_id, post_id) values (328, 263);
insert into Likes (liker_id, post_id) values (133, 92);
insert into Likes (liker_id, post_id) values (265, 235);
insert into Likes (liker_id, post_id) values (268, 280);
insert into Likes (liker_id, post_id) values (163, 287);
insert into Likes (liker_id, post_id) values (131, 104);
insert into Likes (liker_id, post_id) values (281, 120);
insert into Likes (liker_id, post_id) values (93, 11);
insert into Likes (liker_id, post_id) values (12, 195);
insert into Likes (liker_id, post_id) values (134, 215);
insert into Likes (liker_id, post_id) values (258, 320);
insert into Likes (liker_id, post_id) values (236, 104);
insert into Likes (liker_id, post_id) values (5, 243);
insert into Likes (liker_id, post_id) values (128, 18);
insert into Likes (liker_id, post_id) values (60, 261);
insert into Likes (liker_id, post_id) values (239, 238);
insert into Likes (liker_id, post_id) values (39, 234);
insert into Likes (liker_id, post_id) values (42, 122);
insert into Likes (liker_id, post_id) values (91, 82);
insert into Likes (liker_id, post_id) values (90, 65);
insert into Likes (liker_id, post_id) values (196, 59);
insert into Likes (liker_id, post_id) values (79, 178);
insert into Likes (liker_id, post_id) values (118, 261);
insert into Likes (liker_id, post_id) values (56, 2);
insert into Likes (liker_id, post_id) values (326, 190);
insert into Likes (liker_id, post_id) values (296, 305);
insert into Likes (liker_id, post_id) values (286, 78);
insert into Likes (liker_id, post_id) values (185, 195);
insert into Likes (liker_id, post_id) values (21, 60);
insert into Likes (liker_id, post_id) values (211, 239);
insert into Likes (liker_id, post_id) values (321, 255);
insert into Likes (liker_id, post_id) values (131, 225);
insert into Likes (liker_id, post_id) values (74, 291);
insert into Likes (liker_id, post_id) values (111, 157);
insert into Likes (liker_id, post_id) values (39, 291);
insert into Likes (liker_id, post_id) values (102, 90);
insert into Likes (liker_id, post_id) values (182, 283);
insert into Likes (liker_id, post_id) values (67, 86);
insert into Likes (liker_id, post_id) values (218, 51);
insert into Likes (liker_id, post_id) values (288, 53);
insert into Likes (liker_id, post_id) values (304, 165);
insert into Likes (liker_id, post_id) values (8, 256);
insert into Likes (liker_id, post_id) values (231, 8);
insert into Likes (liker_id, post_id) values (205, 6);
insert into Likes (liker_id, post_id) values (231, 193);
insert into Likes (liker_id, post_id) values (285, 300);
insert into Likes (liker_id, post_id) values (214, 92);
insert into Likes (liker_id, post_id) values (32, 56);
insert into Likes (liker_id, post_id) values (213, 197);
insert into Likes (liker_id, post_id) values (305, 126);
insert into Likes (liker_id, post_id) values (43, 232);
insert into Likes (liker_id, post_id) values (45, 22);
insert into Likes (liker_id, post_id) values (264, 47);
insert into Likes (liker_id, post_id) values (256, 267);
insert into Likes (liker_id, post_id) values (226, 143);
insert into Likes (liker_id, post_id) values (100, 230);
insert into Likes (liker_id, post_id) values (268, 260);
insert into Likes (liker_id, post_id) values (270, 206);
insert into Likes (liker_id, post_id) values (115, 147);
insert into Likes (liker_id, post_id) values (272, 102);
insert into Likes (liker_id, post_id) values (304, 191);
insert into Likes (liker_id, post_id) values (237, 75);
insert into Likes (liker_id, post_id) values (102, 149);
insert into Likes (liker_id, post_id) values (5, 210);
insert into Likes (liker_id, post_id) values (74, 8);
insert into Likes (liker_id, post_id) values (65, 45);
insert into Likes (liker_id, post_id) values (232, 162);
insert into Likes (liker_id, post_id) values (78, 289);
insert into Likes (liker_id, post_id) values (74, 184);
insert into Likes (liker_id, post_id) values (141, 23);
insert into Likes (liker_id, post_id) values (15, 170);
insert into Likes (liker_id, post_id) values (142, 165);
insert into Likes (liker_id, post_id) values (65, 48);
insert into Likes (liker_id, post_id) values (158, 291);
insert into Likes (liker_id, post_id) values (122, 115);
insert into Likes (liker_id, post_id) values (188, 166);
insert into Likes (liker_id, post_id) values (215, 227);
insert into Likes (liker_id, post_id) values (328, 79);
insert into Likes (liker_id, post_id) values (109, 92);
insert into Likes (liker_id, post_id) values (266, 206);
insert into Likes (liker_id, post_id) values (214, 262);
insert into Likes (liker_id, post_id) values (85, 218);
insert into Likes (liker_id, post_id) values (309, 22);
insert into Likes (liker_id, post_id) values (301, 175);
insert into Likes (liker_id, post_id) values (11, 122);
insert into Likes (liker_id, post_id) values (311, 2);
insert into Likes (liker_id, post_id) values (217, 262);
insert into Likes (liker_id, post_id) values (289, 203);
insert into Likes (liker_id, post_id) values (207, 86);
insert into Likes (liker_id, post_id) values (143, 145);
insert into Likes (liker_id, post_id) values (275, 33);
insert into Likes (liker_id, post_id) values (89, 232);
insert into Likes (liker_id, post_id) values (293, 70);
insert into Likes (liker_id, post_id) values (204, 199);
insert into Likes (liker_id, post_id) values (289, 11);
insert into Likes (liker_id, post_id) values (274, 4);
insert into Likes (liker_id, post_id) values (264, 184);
insert into Likes (liker_id, post_id) values (309, 21);
insert into Likes (liker_id, post_id) values (40, 190);
insert into Likes (liker_id, post_id) values (94, 57);
insert into Likes (liker_id, post_id) values (34, 263);
insert into Likes (liker_id, post_id) values (178, 155);
insert into Likes (liker_id, post_id) values (141, 103);
insert into Likes (liker_id, post_id) values (65, 80);
insert into Likes (liker_id, post_id) values (67, 16);
insert into Likes (liker_id, post_id) values (319, 329);
insert into Likes (liker_id, post_id) values (294, 43);
insert into Likes (liker_id, post_id) values (51, 241);
insert into Likes (liker_id, post_id) values (59, 1);
insert into Likes (liker_id, post_id) values (47, 183);
insert into Likes (liker_id, post_id) values (331, 3);
insert into Likes (liker_id, post_id) values (117, 4);
insert into Likes (liker_id, post_id) values (258, 82);
insert into Likes (liker_id, post_id) values (215, 288);
insert into Likes (liker_id, post_id) values (128, 224);
insert into Likes (liker_id, post_id) values (220, 35);
insert into Likes (liker_id, post_id) values (146, 127);
insert into Likes (liker_id, post_id) values (193, 330);
insert into Likes (liker_id, post_id) values (40, 307);
insert into Likes (liker_id, post_id) values (330, 138);
insert into Likes (liker_id, post_id) values (53, 280);
insert into Likes (liker_id, post_id) values (71, 205);
insert into Likes (liker_id, post_id) values (246, 281);
insert into Likes (liker_id, post_id) values (77, 63);
insert into Likes (liker_id, post_id) values (298, 293);
insert into Likes (liker_id, post_id) values (84, 305);
insert into Likes (liker_id, post_id) values (56, 279);
insert into Likes (liker_id, post_id) values (90, 135);
insert into Likes (liker_id, post_id) values (31, 207);
insert into Likes (liker_id, post_id) values (166, 316);
insert into Likes (liker_id, post_id) values (171, 126);
insert into Likes (liker_id, post_id) values (129, 318);
insert into Likes (liker_id, post_id) values (34, 18);
insert into Likes (liker_id, post_id) values (310, 288);
insert into Likes (liker_id, post_id) values (309, 266);
insert into Likes (liker_id, post_id) values (69, 25);
insert into Likes (liker_id, post_id) values (79, 108);
insert into Likes (liker_id, post_id) values (305, 260);
insert into Likes (liker_id, post_id) values (329, 275);
insert into Likes (liker_id, post_id) values (101, 253);
insert into Likes (liker_id, post_id) values (302, 277);
insert into Likes (liker_id, post_id) values (139, 199);
insert into Likes (liker_id, post_id) values (277, 59);
insert into Likes (liker_id, post_id) values (83, 309);
insert into Likes (liker_id, post_id) values (311, 202);
insert into Likes (liker_id, post_id) values (144, 128);
insert into Likes (liker_id, post_id) values (75, 10);
insert into Likes (liker_id, post_id) values (83, 7);
insert into Likes (liker_id, post_id) values (264, 257);
insert into Likes (liker_id, post_id) values (211, 155);
insert into Likes (liker_id, post_id) values (35, 309);
insert into Likes (liker_id, post_id) values (168, 272);
insert into Likes (liker_id, post_id) values (207, 4);
insert into Likes (liker_id, post_id) values (31, 288);
insert into Likes (liker_id, post_id) values (249, 174);
insert into Likes (liker_id, post_id) values (116, 288);
insert into Likes (liker_id, post_id) values (185, 304);
insert into Likes (liker_id, post_id) values (259, 46);
insert into Likes (liker_id, post_id) values (295, 211);
insert into Likes (liker_id, post_id) values (322, 130);
insert into Likes (liker_id, post_id) values (237, 288);
insert into Likes (liker_id, post_id) values (238, 85);
insert into Likes (liker_id, post_id) values (267, 314);
insert into Likes (liker_id, post_id) values (100, 291);
insert into Likes (liker_id, post_id) values (85, 128);
insert into Likes (liker_id, post_id) values (42, 53);
insert into Likes (liker_id, post_id) values (315, 127);
insert into Likes (liker_id, post_id) values (143, 41);
insert into Likes (liker_id, post_id) values (301, 301);
insert into Likes (liker_id, post_id) values (246, 201);
insert into Likes (liker_id, post_id) values (47, 43);
insert into Likes (liker_id, post_id) values (46, 10);
insert into Likes (liker_id, post_id) values (296, 268);
insert into Likes (liker_id, post_id) values (271, 128);
insert into Likes (liker_id, post_id) values (283, 216);
insert into Likes (liker_id, post_id) values (110, 82);
insert into Likes (liker_id, post_id) values (184, 20);
insert into Likes (liker_id, post_id) values (46, 160);
insert into Likes (liker_id, post_id) values (260, 33);
insert into Likes (liker_id, post_id) values (319, 313);
insert into Likes (liker_id, post_id) values (270, 169);
insert into Likes (liker_id, post_id) values (42, 307);
insert into Likes (liker_id, post_id) values (77, 162);
insert into Likes (liker_id, post_id) values (150, 178);
insert into Likes (liker_id, post_id) values (142, 263);
insert into Likes (liker_id, post_id) values (40, 84);
insert into Likes (liker_id, post_id) values (70, 260);
insert into Likes (liker_id, post_id) values (103, 39);
insert into Likes (liker_id, post_id) values (298, 230);
insert into Likes (liker_id, post_id) values (177, 264);
insert into Likes (liker_id, post_id) values (67, 80);
insert into Likes (liker_id, post_id) values (47, 42);
insert into Likes (liker_id, post_id) values (224, 123);
insert into Likes (liker_id, post_id) values (42, 221);
insert into Likes (liker_id, post_id) values (199, 256);
insert into Likes (liker_id, post_id) values (46, 3);
insert into Likes (liker_id, post_id) values (329, 3);
insert into Likes (liker_id, post_id) values (307, 201);
insert into Likes (liker_id, post_id) values (245, 122);
insert into Likes (liker_id, post_id) values (76, 95);
insert into Likes (liker_id, post_id) values (48, 276);
insert into Likes (liker_id, post_id) values (199, 3);
insert into Likes (liker_id, post_id) values (48, 12);
insert into Likes (liker_id, post_id) values (297, 165);
insert into Likes (liker_id, post_id) values (2, 281);
insert into Likes (liker_id, post_id) values (248, 219);
insert into Likes (liker_id, post_id) values (19, 244);
insert into Likes (liker_id, post_id) values (40, 36);
insert into Likes (liker_id, post_id) values (312, 1);
insert into Likes (liker_id, post_id) values (72, 330);
insert into Likes (liker_id, post_id) values (153, 285);
insert into Likes (liker_id, post_id) values (270, 263);
insert into Likes (liker_id, post_id) values (155, 2);
insert into Likes (liker_id, post_id) values (249, 9);
insert into Likes (liker_id, post_id) values (307, 98);
insert into Likes (liker_id, post_id) values (100, 152);
insert into Likes (liker_id, post_id) values (141, 68);
insert into Likes (liker_id, post_id) values (247, 54);
insert into Likes (liker_id, post_id) values (67, 112);
insert into Likes (liker_id, post_id) values (238, 130);
insert into Likes (liker_id, post_id) values (128, 187);
insert into Likes (liker_id, post_id) values (315, 81);
insert into Likes (liker_id, post_id) values (106, 203);
insert into Likes (liker_id, post_id) values (172, 180);
insert into Likes (liker_id, post_id) values (83, 37);
insert into Likes (liker_id, post_id) values (203, 271);
insert into Likes (liker_id, post_id) values (10, 315);
insert into Likes (liker_id, post_id) values (332, 325);
insert into Likes (liker_id, post_id) values (294, 97);
insert into Likes (liker_id, post_id) values (321, 45);
insert into Likes (liker_id, post_id) values (219, 166);
insert into Likes (liker_id, post_id) values (78, 65);
insert into Likes (liker_id, post_id) values (88, 200);
insert into Likes (liker_id, post_id) values (189, 124);
insert into Likes (liker_id, post_id) values (1, 8);
insert into Likes (liker_id, post_id) values (141, 292);
insert into Likes (liker_id, post_id) values (113, 316);
insert into Likes (liker_id, post_id) values (332, 279);
insert into Likes (liker_id, post_id) values (37, 175);
insert into Likes (liker_id, post_id) values (61, 180);
insert into Likes (liker_id, post_id) values (260, 310);
insert into Likes (liker_id, post_id) values (177, 212);
insert into Likes (liker_id, post_id) values (326, 280);
insert into Likes (liker_id, post_id) values (43, 34);
insert into Likes (liker_id, post_id) values (249, 15);
insert into Likes (liker_id, post_id) values (246, 148);
insert into Likes (liker_id, post_id) values (185, 20);
insert into Likes (liker_id, post_id) values (35, 107);
insert into Likes (liker_id, post_id) values (286, 132);
insert into Likes (liker_id, post_id) values (89, 317);
insert into Likes (liker_id, post_id) values (162, 213);
insert into Likes (liker_id, post_id) values (313, 37);
insert into Likes (liker_id, post_id) values (276, 37);
insert into Likes (liker_id, post_id) values (238, 202);
insert into Likes (liker_id, post_id) values (8, 108);
insert into Likes (liker_id, post_id) values (20, 154);
insert into Likes (liker_id, post_id) values (301, 109);
insert into Likes (liker_id, post_id) values (88, 23);
insert into Likes (liker_id, post_id) values (286, 159);
insert into Likes (liker_id, post_id) values (288, 119);
insert into Likes (liker_id, post_id) values (6, 84);
insert into Likes (liker_id, post_id) values (147, 255);
insert into Likes (liker_id, post_id) values (168, 155);
insert into Likes (liker_id, post_id) values (258, 259);
insert into Likes (liker_id, post_id) values (228, 115);
insert into Likes (liker_id, post_id) values (289, 279);
insert into Likes (liker_id, post_id) values (270, 93);
insert into Likes (liker_id, post_id) values (163, 184);
insert into Likes (liker_id, post_id) values (210, 55);
insert into Likes (liker_id, post_id) values (165, 307);
insert into Likes (liker_id, post_id) values (147, 23);
insert into Likes (liker_id, post_id) values (232, 70);
insert into Likes (liker_id, post_id) values (287, 187);
insert into Likes (liker_id, post_id) values (329, 30);
insert into Likes (liker_id, post_id) values (52, 51);
insert into Likes (liker_id, post_id) values (244, 60);
insert into Likes (liker_id, post_id) values (313, 6);
insert into Likes (liker_id, post_id) values (17, 9);
insert into Likes (liker_id, post_id) values (204, 124);
insert into Likes (liker_id, post_id) values (133, 127);
insert into Likes (liker_id, post_id) values (182, 134);
insert into Likes (liker_id, post_id) values (80, 219);
insert into Likes (liker_id, post_id) values (171, 281);
insert into Likes (liker_id, post_id) values (100, 248);
insert into Likes (liker_id, post_id) values (178, 9);
insert into Likes (liker_id, post_id) values (148, 30);
insert into Likes (liker_id, post_id) values (302, 113);
insert into Likes (liker_id, post_id) values (173, 190);
insert into Likes (liker_id, post_id) values (113, 169);
insert into Likes (liker_id, post_id) values (48, 285);
insert into Likes (liker_id, post_id) values (26, 238);
insert into Likes (liker_id, post_id) values (117, 7);
insert into Likes (liker_id, post_id) values (89, 171);
insert into Likes (liker_id, post_id) values (259, 234);
insert into Likes (liker_id, post_id) values (286, 29);
insert into Likes (liker_id, post_id) values (32, 73);
insert into Likes (liker_id, post_id) values (205, 313);
insert into Likes (liker_id, post_id) values (33, 100);
insert into Likes (liker_id, post_id) values (205, 98);
insert into Likes (liker_id, post_id) values (146, 321);
insert into Likes (liker_id, post_id) values (52, 241);
insert into Likes (liker_id, post_id) values (66, 231);
insert into Likes (liker_id, post_id) values (207, 260);
insert into Likes (liker_id, post_id) values (19, 88);
insert into Likes (liker_id, post_id) values (22, 178);
insert into Likes (liker_id, post_id) values (314, 177);
insert into Likes (liker_id, post_id) values (223, 315);
insert into Likes (liker_id, post_id) values (106, 275);
insert into Likes (liker_id, post_id) values (276, 127);
insert into Likes (liker_id, post_id) values (149, 199);
insert into Likes (liker_id, post_id) values (27, 297);
insert into Likes (liker_id, post_id) values (11, 90);
insert into Likes (liker_id, post_id) values (276, 52);
insert into Likes (liker_id, post_id) values (247, 192);
insert into Likes (liker_id, post_id) values (217, 175);
insert into Likes (liker_id, post_id) values (258, 284);
insert into Likes (liker_id, post_id) values (72, 250);
insert into Likes (liker_id, post_id) values (26, 297);
insert into Likes (liker_id, post_id) values (283, 233);
insert into Likes (liker_id, post_id) values (297, 213);
insert into Likes (liker_id, post_id) values (268, 192);
insert into Likes (liker_id, post_id) values (45, 232);
insert into Likes (liker_id, post_id) values (29, 178);
insert into Likes (liker_id, post_id) values (191, 140);
insert into Likes (liker_id, post_id) values (305, 214);
insert into Likes (liker_id, post_id) values (242, 150);
insert into Likes (liker_id, post_id) values (20, 261);
insert into Likes (liker_id, post_id) values (243, 208);
insert into Likes (liker_id, post_id) values (120, 164);
insert into Likes (liker_id, post_id) values (6, 4);
insert into Likes (liker_id, post_id) values (167, 14);
insert into Likes (liker_id, post_id) values (25, 229);
insert into Likes (liker_id, post_id) values (194, 281);
insert into Likes (liker_id, post_id) values (291, 263);
insert into Likes (liker_id, post_id) values (73, 150);
insert into Likes (liker_id, post_id) values (165, 109);
insert into Likes (liker_id, post_id) values (290, 25);
insert into Likes (liker_id, post_id) values (103, 267);
insert into Likes (liker_id, post_id) values (62, 207);
insert into Likes (liker_id, post_id) values (173, 111);
insert into Likes (liker_id, post_id) values (198, 104);
insert into Likes (liker_id, post_id) values (8, 247);
insert into Likes (liker_id, post_id) values (20, 322);
insert into Likes (liker_id, post_id) values (189, 54);
insert into Likes (liker_id, post_id) values (73, 212);
insert into Likes (liker_id, post_id) values (249, 272);
insert into Likes (liker_id, post_id) values (26, 197);
insert into Likes (liker_id, post_id) values (9, 85);
insert into Likes (liker_id, post_id) values (42, 248);
insert into Likes (liker_id, post_id) values (100, 151);
insert into Likes (liker_id, post_id) values (73, 210);
insert into Likes (liker_id, post_id) values (123, 88);
insert into Likes (liker_id, post_id) values (226, 180);
insert into Likes (liker_id, post_id) values (66, 122);
insert into Likes (liker_id, post_id) values (223, 5);
insert into Likes (liker_id, post_id) values (273, 155);
insert into Likes (liker_id, post_id) values (64, 333);
insert into Likes (liker_id, post_id) values (291, 12);
insert into Likes (liker_id, post_id) values (24, 118);
insert into Likes (liker_id, post_id) values (98, 3);
insert into Likes (liker_id, post_id) values (98, 69);
insert into Likes (liker_id, post_id) values (149, 325);
insert into Likes (liker_id, post_id) values (166, 267);
insert into Likes (liker_id, post_id) values (180, 171);
insert into Likes (liker_id, post_id) values (263, 310);
insert into Likes (liker_id, post_id) values (308, 100);
insert into Likes (liker_id, post_id) values (318, 186);
insert into Likes (liker_id, post_id) values (173, 41);
insert into Likes (liker_id, post_id) values (288, 230);
insert into Likes (liker_id, post_id) values (323, 144);
insert into Likes (liker_id, post_id) values (135, 47);
insert into Likes (liker_id, post_id) values (196, 235);
insert into Likes (liker_id, post_id) values (33, 202);
insert into Likes (liker_id, post_id) values (262, 291);
insert into Likes (liker_id, post_id) values (31, 278);
insert into Likes (liker_id, post_id) values (277, 291);
insert into Likes (liker_id, post_id) values (327, 112);
insert into Likes (liker_id, post_id) values (191, 199);
insert into Likes (liker_id, post_id) values (61, 48);
insert into Likes (liker_id, post_id) values (13, 48);
insert into Likes (liker_id, post_id) values (138, 33);
insert into Likes (liker_id, post_id) values (61, 112);
insert into Likes (liker_id, post_id) values (247, 45);
insert into Likes (liker_id, post_id) values (53, 265);
insert into Likes (liker_id, post_id) values (239, 211);
insert into Likes (liker_id, post_id) values (330, 247);
insert into Likes (liker_id, post_id) values (332, 258);
insert into Likes (liker_id, post_id) values (137, 260);
insert into Likes (liker_id, post_id) values (322, 171);
insert into Likes (liker_id, post_id) values (159, 5);
insert into Likes (liker_id, post_id) values (46, 24);
insert into Likes (liker_id, post_id) values (192, 270);
insert into Likes (liker_id, post_id) values (73, 96);
insert into Likes (liker_id, post_id) values (204, 208);
insert into Likes (liker_id, post_id) values (139, 183);
insert into Likes (liker_id, post_id) values (234, 228);
insert into Likes (liker_id, post_id) values (89, 53);
insert into Likes (liker_id, post_id) values (188, 229);
insert into Likes (liker_id, post_id) values (139, 185);
insert into Likes (liker_id, post_id) values (45, 234);
insert into Likes (liker_id, post_id) values (44, 138);
insert into Likes (liker_id, post_id) values (46, 227);
insert into Likes (liker_id, post_id) values (86, 83);
insert into Likes (liker_id, post_id) values (175, 311);
insert into Likes (liker_id, post_id) values (108, 155);
insert into Likes (liker_id, post_id) values (226, 140);
insert into Likes (liker_id, post_id) values (203, 154);
insert into Likes (liker_id, post_id) values (5, 3);
insert into Likes (liker_id, post_id) values (212, 244);
insert into Likes (liker_id, post_id) values (255, 22);
insert into Likes (liker_id, post_id) values (66, 3);
insert into Likes (liker_id, post_id) values (128, 85);
insert into Likes (liker_id, post_id) values (317, 186);
insert into Likes (liker_id, post_id) values (201, 329);
insert into Likes (liker_id, post_id) values (240, 149);
insert into Likes (liker_id, post_id) values (273, 193);
insert into Likes (liker_id, post_id) values (305, 103);
insert into Likes (liker_id, post_id) values (92, 333);
insert into Likes (liker_id, post_id) values (198, 288);
insert into Likes (liker_id, post_id) values (32, 19);
insert into Likes (liker_id, post_id) values (47, 113);
insert into Likes (liker_id, post_id) values (219, 83);
insert into Likes (liker_id, post_id) values (104, 297);
insert into Likes (liker_id, post_id) values (289, 298);
insert into Likes (liker_id, post_id) values (320, 188);
insert into Likes (liker_id, post_id) values (53, 150);
insert into Likes (liker_id, post_id) values (4, 196);
insert into Likes (liker_id, post_id) values (171, 333);
insert into Likes (liker_id, post_id) values (303, 230);
insert into Likes (liker_id, post_id) values (299, 221);
insert into Likes (liker_id, post_id) values (38, 120);
insert into Likes (liker_id, post_id) values (20, 192);
insert into Likes (liker_id, post_id) values (241, 159);
insert into Likes (liker_id, post_id) values (253, 265);
insert into Likes (liker_id, post_id) values (315, 283);
insert into Likes (liker_id, post_id) values (3, 34);
insert into Likes (liker_id, post_id) values (291, 101);
insert into Likes (liker_id, post_id) values (151, 266);
insert into Likes (liker_id, post_id) values (27, 203);
insert into Likes (liker_id, post_id) values (159, 102);
insert into Likes (liker_id, post_id) values (152, 119);
insert into Likes (liker_id, post_id) values (110, 144);
insert into Likes (liker_id, post_id) values (193, 26);
insert into Likes (liker_id, post_id) values (129, 248);
insert into Likes (liker_id, post_id) values (3, 22);
insert into Likes (liker_id, post_id) values (280, 280);
insert into Likes (liker_id, post_id) values (105, 86);
insert into Likes (liker_id, post_id) values (128, 210);
insert into Likes (liker_id, post_id) values (77, 173);
insert into Likes (liker_id, post_id) values (305, 139);
insert into Likes (liker_id, post_id) values (112, 219);
commit;
